﻿@charset "UTF-8";

#tblLayout {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

ol,
ul,
li {
    list-style: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    line-height: 1;
    margin: 0;
    padding: 0;
    word-break: break-all;
}

img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.inner {
    max-width: 92.4rem;
    margin: 0 auto;
    box-sizing: border-box;
    width: 95%;
    padding: 0 1.2rem;
}

@media screen and (max-width: 767px) {
    .pc {
        display: none;
    }
    
    .sp {
        display: block;
    }
}

/* お買得スケジュール */

/*-- レイアウト --*/
.bg--fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    background-color: #000;
    z-index: -1;
}

.item-category .item-category__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 204rem;
    width: 100%;
    margin: 0 auto;
}

.item-category__txt {
    background: #fff;
    padding: 6rem 0;
}

.item-category__txt p {
    max-width: 80%;
    width: 100%;
    margin: auto;
}

@media screen and (max-width: 767px) {
    .item-category__txt {
        padding: 2rem 0;
    }
}